### Property

# Gtk Expander:expanded

#### Declaration

    property expanded: gboolean [ read, write, construct ]

#### Description [src]

Whether the expander has been opened to reveal the child.

Type: | `gboolean`

Default value | FALSE
Getter method | `gtk_expander_get_expanded()`
Setter method | `gtk_expander_set_expanded()`

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no